/* Tippy Light Theme */
.tippy-popper[x-placement^=top] .tippy-tooltip.light-theme .tippy-arrow{border-top:7px solid #fff;border-right:7px solid transparent;border-left:7px solid transparent}.tippy-popper[x-placement^=bottom] .tippy-tooltip.light-theme .tippy-arrow{border-bottom:7px solid #fff;border-right:7px solid transparent;border-left:7px solid transparent}.tippy-popper[x-placement^=left] .tippy-tooltip.light-theme .tippy-arrow{border-left:7px solid #fff;border-top:7px solid transparent;border-bottom:7px solid transparent}.tippy-popper[x-placement^=right] .tippy-tooltip.light-theme .tippy-arrow{border-right:7px solid #fff;border-top:7px solid transparent;border-bottom:7px solid transparent}.tippy-tooltip.light-theme{color:#26323d;box-shadow:0 0 20px 4px rgba(154,161,177,.15),0 4px 80px -8px rgba(36,40,47,.25),0 4px 4px -2px rgba(91,94,105,.15);background-color:#fff}.tippy-tooltip.light-theme .tippy-backdrop{background-color:#fff}.tippy-tooltip.light-theme .tippy-roundarrow{fill:#fff}.tippy-tooltip.light-theme[data-animatefill]{background-color:transparent}

/* Base styles for add to cart */
.metorik-add-cart-email-form {
    max-width: 300px;
    padding: 18px 15px 20px;
    text-align: left;
}

.metorik-add-cart-email-form h3 {
    font-weight: 600;
    margin-bottom: 20px;
}

.metorik-add-cart-email-form .close-button {
    color: #bbb;
    cursor: pointer;
    font-size: 15px;
    position: absolute;
    right: 28px;
    top: 28px;
}

.metorik-add-cart-email-form .close-button:hover {
    color: #888;
}

.metorik-add-cart-email-form .email-input-wrapper {
    position: relative;
}

.metorik-add-cart-email-form .email-input-wrapper.loading {
    opacity: 0.75;
}

.metorik-add-cart-email-form .email-input-wrapper.success:after {
    color: rgb(55,178,77);
    content: "\2713";
    font-size: 17px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.metorik-add-cart-email-form .email-input {
    width: 100%;
}

.metorik-add-cart-email-form .email-usage-notice {
    padding: 5px 0 0;
}